Bug 494763 - Update to 0.8 tree
Update to 0.8 tree
Product: Fedora
Classification: Fedora
Component: hugin (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Bruno Postle
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-04-07 22:15 EDT by Joel
Modified: 2009-04-14 19:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-14 19:26:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joel 2009-04-07 22:15:39 EDT
Please update hugin to the 0.8 tree. 0.7 is too old.

please note that the packages at


libpano13 update from above built fine on Fedora 9

hugin has problems with cmake with using 
-- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
-- PKGCONFIG() indicates that OpenEXR is not installed (install the package which contains OpenEXR.pc if you want to support this feature)

Comment 1 Joel 2009-04-07 22:21:54 EDT
I think this is because openexr-devel doesn't require ilmbase-devel
Comment 2 Joel 2009-04-12 14:53:34 EDT
Comment about openexr-devel, ilmbase-devel isn't quite correct.  After some minor futzing around, the el4 packages built just fine for fc9.

Could you push to fedora, or at least push to the fedora branches of your blackfish archive?
Comment 3 Bruno Postle 2009-04-14 19:26:35 EDT
Hi, hugin-0.8.0 hasn't been released yet.  I can't put the beta release into fedora as one of the major new components (batch processor) is broken and crashes on startup.

So, sorry it's not ready yet, the plan is the stable release will be pushed to fedora a few days after release. Hopefully I'll update the hugin in the test repository on the blackfish site soon, though I need to do some hardware fixing first.

Note You need to log in before you can comment on or make changes to this bug.